<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biblioteca - Inicio</title>
    <link rel="shortcut icon" href="Iconos/Uleamnuevo.png">
    <link rel="stylesheet" href="css/admin-conversaciones.css">
</head>

<body>

    <div class="arriba_derecha">        
            <b id="usuario">Administrador</b>
            <img src="iconos/configuraciones (1).png" height="30px" width="30px">
            <a href="Login.html"><img src="iconos/boton-de-encendido.png" height="30px" width="30px"></a>
    </div>

    <nav class="menu">
        <div class="titulo"><H4>Gestion de biblioteca ULEAM</H4></div>
        <img src="iconos/cuenta.png">
        <h4>SISTEMA DE BIBLIOTECA</h4>
        <ul>
            <li><a href="admin-inicio.html">Inicio</a></li>
            <li><a href="admin-Usuario.html">Adminitracion de usuarios</a></li>
            <li><a href="admin-libro.html">Libros y categorias</a></li>
            <li><a href="admin-noticia.html">Noticias y reservas</a></li>
            <div class="Escogido"><li><a href="admin-conversaciones.html">Conversaciones</a></li></div>
        </ul>
    </nav>

    <main>
        <div class="Titulo">
            <strong>SISTEMA DE BIBLIOTECA</strong> CONVERSACIONES
        </div>

        <table class="table" id="tabla">
            <thead>
                <tr>
                    <th>Fecha y hora</th>
                    <th>Usuario</th>
                    <th>Comentario</th>
                </tr>
                <tr>
                    <td>Sat Oct 29 2022 18:33:14</td>
                    <td>Byron Santacruz</td>
                    <td>Me gusto mucho el libro de WirelessHacking-Guiagratuita</td>
                </tr>
            </thead>
            
        </table>

        <div ALIGN=CENTER>
            <form id="limpiar" action="" onsubmit="capturar(event)">
                <input type="text" class="Comentar" placeholder="Deja tu comentario"  id="comentario" required>
                <input type="submit" class="Enviar" value="Enviar" >
            </form>
        </div>
    </main>
    <script src="js/Conversaciones.js"></script>
</body>
</html>